Bug 217436 - Several updates needed to cluster.conf man page
Several updates needed to cluster.conf man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Peterson
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 16:53 EST by Robert Peterson
Modified: 2009-04-17 15:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 15:33:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed changes to the cluster.conf man page (7.65 KB, patch)
2006-11-27 16:54 EST, Robert Peterson
no flags Details | Diff

  None (edit)
Description Robert Peterson 2006-11-27 16:53:06 EST
Description of problem:
The cluster.conf man page has several things I'd like to fix:
1. I'd like to add a <cman/> tag to the examples.  Without a cman
   tag, the system-config-cluster gui won't accept the cluster.conf file.
   So I'd like to see our examples not be rejected by the gui.
2. We've got a new "nodeid" attribute when defining cluster nodes
   that's mandatory for RHEL5.
3. I'd like to add a section on using the xmllint command to validate
   the cluster.conf xml.
4. I'd like to add a section for two-node clusters.
5. There are some typos and grammar things I'd like to fix.

Version-Release number of selected component (if applicable):
RHEL5

How reproducible:
Always

Steps to Reproduce:
1. man cluster.conf
  
Actual results:
Original cluster.conf info.

Expected results:
Better cluster.conf info.

Additional info:
I already have changes I'd like to see incorporated.
Comment 1 Robert Peterson 2006-11-27 16:54:56 EST
Created attachment 142231 [details]
Proposed changes to the cluster.conf man page
Comment 2 Robert Peterson 2006-11-29 12:12:36 EST
Also removed references to Gulm locking protocol and made a few
other improvements.  Committed the changes to CVS in HEAD, RHEL5
and RHEL50.
Comment 3 Nate Straz 2007-12-13 12:22:35 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 4 Robert Peterson 2009-04-17 15:33:03 EDT
This actually made it into 5.1 and beyond so it's already in.

Note You need to log in before you can comment on or make changes to this bug.